---
name: Joern Schneeweisz
start_date: 2019-10-07
locality: Berlin
country: Germany
role: <a href="/job-families/engineering/security-research/#staff-security-research-engineer">Staff
  Security Engineer, Security Research</a>
reports_to: ethan-strike
picture: joern.png
twitter: joernchen
gitlab: joernchen
departments:
- Security Department
story: 'Before joining Gitlab Joern was a Security Consultant for over a decade. He
  first touched base with GitLab in <a href="/2013/11/14/multiple-critical-vulnerabilities-in-gitlab/index.html">2013</a>
  and was a happy GitLab user and hacker ever since.

  '
specialty: Security Research

